<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000032747188</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/32/74/71/LEGIARTI000032747188.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>252</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2016-06-22</DATE_DEBUT>
<DATE_FIN>2023-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099270">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122114">Chapitre Ier : Régime administratif des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006138895">Section 7 : Hypothèques maritimes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2016-06-22" id="LEGISCTA000006153128">Paragraphe 6 : Remises et salaires, responsabilité de l'administration.</TITRE_TM>
<TITRE_TM debut="2016-06-22" fin="2026-05-01" id="LEGISCTA000032747195">Paragraphe 6 : Contribution de sécurité de la propriété maritime et responsabilité en matière d'hypothèque maritime.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="2016-06-22" id="LEGIARTI000006615762" num="252" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2016-06-22" etat="ABROGE" fin="2023-01-01" id="LEGIARTI000032747188" num="252" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les attributions conférées à l'administration des douanes et droits indirects en matière d'hypothèque maritime sont exercées par le service comptable des douanes territorialement compétent, dans des conditions définies par décret en Conseil d'Etat. </p>
<p> La liste des conservations des hypothèques maritimes est fixée par arrêté du ministre chargé des douanes.</p>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000032728685" datesignatexte="2016-06-20" id="LEGIARTI000032730879" naturetexte="LOI" nortexte="DEVX1600975L" num="8" numtexte="2016-816" sens="cible" typelien="MODIFIE">LOI n°2016-816 du 20 juin 2016 - art. 8</LIEN>
<LIEN cidtexte="JORFTEXT000034676229" datesignatexte="2017-05-10" id="LEGITEXT000034738592" naturetexte="DECRET" nortexte="ECFD1700482D" num="" numtexte="2017-974" sens="cible" typelien="CITATION">Décret n°2017-974 du 10 mai 2017 (Ab)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Loi 46-2294 1946-09-19 art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000044044441" datesignatexte="2021-09-15" id="LEGIARTI000044045490" naturetexte="ORDONNANCE" nortexte="JUSC2113814R" num="31" numtexte="2021-1192" sens="cible" typelien="ABROGE">Ordonnance n°2021-1192 du 15 septembre 2021 - art. 31</LIEN>
</LIENS>
</ARTICLE>
